<section>
  <div>
    <div id="scroll-container">
      <div class="navigation-container">
        <div id="scroll-left" (click)="scrollLeft()">&lt;</div>
        <h2>Team Members</h2>
        <div id="scroll-right" (click)="scrollRight()">&gt;</div>
      </div>
      <div id="scroll-progress-container">
        <div id="scroll-progress"></div>
      </div>
      <div id="member-container">
        <member-card
          *ngFor="let member of members"
          [member]="member"
        ></member-card>
      </div>
    </div>
  </div>
</section>